Loading...
Searching...
No Matches
Dune::FloatCmp::EpsilonType< T > Struct Template Reference
Common » Numbers » FloatCmp

Mapping of value type to epsilon type. More...

Inheritance diagram for Dune::FloatCmp::EpsilonType< T >:

## Public Types

typedef T | Type
| The epsilon type corresponding to value type T.

## Detailed Description

template<class T>
struct Dune::FloatCmp::EpsilonType< T >

Mapping of value type to epsilon type.

Template Parameters

  T | The value type

## Member Typedef Documentation

## Type

template<class T>

typedef T Dune::FloatCmp::EpsilonType< T >::Type

The epsilon type corresponding to value type T.

The documentation for this struct was generated from the following file:

- float_cmp.cc